hostbox/api-smssluzba

Enjoyable Api for sms.sluzba.cz

dev-master 2014-08-09 09:27 UTC

This package is not auto-updated.

Last update: 2020-01-10 15:02:26 UTC


README

Package Installation

The best way to install sms.sluzba.cz API is using Composer:

$ composer require hostbox/api-smssluzba

Packagist - Versions

or manual edit composer.json in your project

"require": {
    "hostbox/api-smssluzba": "dev-master"
}